@
@ G5 -  dragon grammar description
@ ---------------------------
@ sample for shift/reduce conflict, caused by the a-sign
@

HEADER
IGNORE RES1
SEPIGNORE '\t'
SEPIGNORE ' '
END

TOKENSET
'a'	:	a  
'b'	:	b
'c'	:       c
END

PRODUCTIONSET
Start	:	C a  ; A1
C	:	c a ; A3
C	:	c a a ; A3 
END
